Bug 991816 - [abrt] control-center-3.8.3-2.fc19: set_using_ntp_cb: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-2.fc19: set_using_ntp_cb: Process /usr/bin/gnome-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:6eb841fb157f5b333ea835320fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 11:50 EDT by Андрей
Modified: 2015-02-17 11:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.86 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: core_backtrace (1.60 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: dso_list (31.15 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: environ (1.38 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: maps (118.13 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details
File: var_log_messages (523 bytes, text/plain)
2013-08-04 11:50 EDT, Андрей
no flags Details

  None (edit)
Description Андрей 2013-08-04 11:50:10 EDT
Version-Release number of selected component:
control-center-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: set_using_ntp_cb
executable:     /usr/bin/gnome-control-center
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 set_using_ntp_cb at cc-datetime-panel.c:359
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #2 reply_cb at gdbusproxy.c:2632
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #4 g_dbus_connection_call_done at gdbusconnection.c:5333
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 complete_in_idle_cb at gsimpleasyncresult.c:789
 #10 g_main_context_iteration at gmain.c:3762
 #11 g_application_run at gapplication.c:1623
Comment 1 Андрей 2013-08-04 11:50:15 EDT
Created attachment 782534 [details]
File: backtrace
Comment 2 Андрей 2013-08-04 11:50:19 EDT
Created attachment 782535 [details]
File: cgroup
Comment 3 Андрей 2013-08-04 11:50:23 EDT
Created attachment 782536 [details]
File: core_backtrace
Comment 4 Андрей 2013-08-04 11:50:27 EDT
Created attachment 782537 [details]
File: dso_list
Comment 5 Андрей 2013-08-04 11:50:31 EDT
Created attachment 782538 [details]
File: environ
Comment 6 Андрей 2013-08-04 11:50:34 EDT
Created attachment 782539 [details]
File: limits
Comment 7 Андрей 2013-08-04 11:50:38 EDT
Created attachment 782540 [details]
File: maps
Comment 8 Андрей 2013-08-04 11:50:42 EDT
Created attachment 782541 [details]
File: open_fds
Comment 9 Андрей 2013-08-04 11:50:46 EDT
Created attachment 782542 [details]
File: proc_pid_status
Comment 10 Андрей 2013-08-04 11:50:51 EDT
Created attachment 782543 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:16:47 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:34:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.